/* CSS geral aqui */

/* ===== CSS adicional por Lucas Pedro ===== */
.ielServicos h3{
  color:#5fbfab !important;
}

.IEL-inst .sectionPage .wrap .contentPillarPage .activities a{
  background-color:#fff !important;
  color:#003bd1 !important;
}
.IEL-inst .sectionPage .wrap .contentPillarPage .activities a:hover{
  color:#fff !important;
  background-color:#393230 !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}

.IEL-inst .boxDiferenciais .cursos h2{
  background-color:#5FBFAB !important;
}

.pageMenu ul[data-name="IEL"] li a:link, .pageMenu ul[data-name="IEL"] li a{
    font-size:18px !important;
    color:#5fbfab !important;
}

.IEL-inst .column_type2{
    margin-top:40px !important;
}

.ielServicos .serv-lista-lista ul li div a,
section.ielServicos div.column_type4 div p a,
section.ielDestaques div.column_type0 ul li a,
section.ielServicos div.column_type4 div p a:link,
section.ielDestaques div.column_type0 ul li a{
    transition:0.2s;
    background:#5fbfab !important;
    color:#fff !important;
    border-radius:0 !important;
    font-family:"Averta Regular", sans-serif !important;
    font-size:14px !important;
    text-align: center;
    opacity: 1;
    text-decoration:none;
    padding:10px 20px !important;
    line-height:21px !important;
}
.ielServicos .serv-lista-lista ul li div a:hover,
section.ielServicos div.column_type4 div p a:hover,
section.ielDestaques div.column_type0 ul li a:hover,
section.ielServicos div.column_type4 div p a:hover,
section.ielDestaques div.column_type0 ul li a:hover{
    background:#393230 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
    opacity:1 !important;
    color:#fff !important;
    padding:10px 20px !important;
}

/** Responviso aqui - abaixo já tem os pontos de quebra mais importantes do portal da Firjan **/

@media only screen and (max-width: 1000px){


}

@media only screen and (max-width: 885px){


}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 670px){

}

@media only screen and (max-width: 480px){

}

@media only screen and (max-width: 380px){


}


/* =================== IEL =================== */
/* topo imagem e menu */
.IEL-inst #master .wrap .pageMenu section#page_title
{
  height: auto !important;
  padding: 32px 0 33px 0 !important;
}

.IEL-inst #master .wrap .pageMenu section#page_title h1
{
  margin-bottom: 4px !important;
  margin-top: 0 !important;
}

.IEL-inst #banner ul li .wrap .title-banner span,
.IEL-inst div.featureImage figure figcaption,
.IEL-inst div.featureImage figure figcaption strong,
.IEL-inst .headerPage #CaminhoPagina #CaminhoEditoria span.editoria,
.IEL-inst .headerPage #CaminhoPagina #CaminhoEditoria span.namepage,
.IEL-inst .featureImage figure figcaption p
{
  color:#5fbfab !important;
}

.IEL-inst #master .wrap .pageMenu section#page_title nav ul li a
{
}
/* INÍCIO DE TUDO EM COMUM DE TODAS AS PÁGINAS IEL */

  /* font-family Averta Bold => h1 */

    /* títulos ao lado da imagem correspondente à página */
    .IEL-inst #master .IEL-inst .sectionPage #CaminhoPagina h2 span
    {
      font-family: "Averta Bold", 'Trebuchet MS', sans-serif !important;
    }

    /* títulos dentro do banner principal */
    .IEL-inst #master .institucionalPage #banner .items ul li .wrap .title-banner span span, /* Lideres capacitados e com visão estratégica */
    .IEL-inst #master .institucionalPage #banner .items ul li .wrap .description p, /* Lideres capacitados e com visão estratégica */
    .IEL-inst #master .featureImage #banner .items ul li .wrap .title-banner span strong, /* Educação Executiva */
    .IEL-inst #master .featureImage #banner .items ul li .wrap .title-banner span, /* Gestão da Inovação */
    .IEL-inst #master .featureImage #banner .items ul li .wrap .title-banner span strong, /* Programas Especiais */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption, /* Estágio IEL */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption strong, /* Estágio IEL */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption p, /* Cursos nacionais / Programas internacionais */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption p strong /* Cursos nacionais / Programas internacionais */
    {
      font-family: "Averta Bold", 'Trebuchet MS', sans-serif !important;
    }




  /* font-family Averta Light => p, h2  */

    /* H2 */
    .IEL-inst #master .institucionalPage .wrap div h2, /* Título do quadrado azul do final da página */
    .IEL-inst #master .institucionalPage .wrap div h2 strong,
    .IEL-inst #master .sectionPage .wrap .column_type4 article.intro header h2,
    .IEL-inst #master .sectionPage .wrap ul#accordion li h2,
    .IEL-inst #master .institucionalPage .wrap div h2,
    .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article h2,
    .IEL-inst .sectionPage .wrap .center section .column_type4 article h2
    {
      font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
    }
    .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article h2,
    .IEL-inst .sectionPage .wrap .center section .column_type4 article h2{
      color:#8CC7B9 !important;
    }

    /* P */
    .IEL-inst #master .institucionalPage .ielConheca .wrap .column_type0 p,
    .IEL-inst #master .institucionalPage .ielServicos .serv-lista-lista ul li p,
    .IEL-inst #master .sectionPage .wrap .column_type4 article.intro p,
    .IEL-inst #master .sectionPage .wrap .serv-lista-lista ul li p,
    .IEL-inst #master .IEL-inst .sectionPage .wrap .column_type4 .boxDiferenciais .contentDiferenciais ul li,
    .IEL-inst #master .sectionPage .wrap .column_type4 span p,
    .IEL-inst #master .contentPillarPage .comp-emp-prod-serv p,
    .IEL-inst #master .institucionalPage .sectionPage p,
    .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article .open p
    {
      font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
    }
    .ielConheca{
      padding-top:30px !important;
    }
    section.ielServicos{
      padding-top:0 !important;
    }


  /* font-family Averta Regular => h3, h4 */
    .IEL-inst .sectionPage h3,
    .IEL-inst #master .institucionalPage #banner ul li .wrap .description p,
    .IEL-inst #master section.ielDestaques div h4,
    .IEL-inst #master ul li h3,
    .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article .open h3
    {
      font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
    }
      /* OBS: h4 dos box's cinzas das páginas */
      .IEL-inst #master .ielServicos .serv-lista-lista ul li h4,
      .IEL-inst #master .ielServicos .serv-lista-lista ul li h4
      {
        font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
        background-color:transparent !important;
        border:1px solid #5fbfab !important;
        color:#5fbfab !important;
        border-radius:0 !important;
        background: url(../images/curso-closed.png) no-repeat right center !important;
      }
      .IEL-inst #master .ielServicos .serv-lista-lista ul li h4.open{
        border-bottom:1px solid transparent !important;
        background: url(../images/curso-open.png) no-repeat right center !important;
      }
      .IEL-inst #master .ielServicos .serv-lista-lista ul li div{
        border:1px solid #5fbfab !important;
        border-top:0 !important;
        background-color:#f5f5f5 !important;
        border-radius:0 !important;
      }
      .IEL-inst #master .ielServicos .serv-lista-lista ul li div div{
          border:0 !important;
      }
      .IEL-inst #master .ielServicos .serv-lista-lista ul li div .clear{
        border:0 !important;
      }
      /* OBS: títulos de dentro dos box's cinzas das páginas */
      .ielServicos .serv-lista-lista ul li div strong{
      }

  /* font-size 36px => h1 */
    .IEL-inst #master .institucionalPage #banner .items ul li .wrap .title-banner span span, /* Lideres capacitados e com visão estratégica */
    /*.iel-inst #master .institucionalPage #banner .items ul li .wrap .description p,*/ /* Lideres capacitados e com visão estratégica */
    .IEL-inst #master .featureImage #banner .items ul li .wrap .title-banner span strong, /* Educação Executiva */
    .IEL-inst #master .featureImage #banner .items ul li .wrap .title-banner span, /* Gestão da Inovação */
    .IEL-inst #master .featureImage #banner .items ul li .wrap .title-banner span strong, /* Programas Especiais */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption, /* Estágio IEL */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption strong, /* Estágio IEL */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption p, /* Cursos nacionais / Programas internacionais */
    .IEL-inst #master .IEL-inst .featureImage .wrap figure h1 figcaption p strong /* Cursos nacionais / Programas internacionais */
    {
      font-size: 36px !important;
    }

  /* font-size 28px => h2 */
    .IEL-inst #master .institucionalPage .wrap div h2,
    .IEL-inst #master .sectionPage .wrap .column_type4 article.intro header h2,
    .IEL-inst #master .institucionalPage .wrap div h2 strong
    {
      font-size: 28px !important;
    }

  /* botões do conteúdo da página */
  .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article ul li a
  {
    transition:0.2s;
    font-family:'Averta Regular', sans-serif !important;
    font-size:14px !important;
    padding: 10px 20px !important;
    background-color: #5fbfab !important;
    border: 1px solid color #5fbfab !important;
    border-radius: 0 !important;
    opacity:1 !important;
  }
  .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article ul li a:hover,
  .IEL-inst #master .sectionPage .wrap .center #events_info .column_type4 article ul li a.active{
    background-color:#393230 !important;
    border:#393230 !important;
    color:#fff !important;
  }


  /* Quadrados laterais e quadrados final da tela */

    /* Quadrados laterais */
      .IEL-inst #master .sectionPage .wrap div.grayboxContact div.pressContact,
      .IEL-inst #master .IEL-inst .sectionPage .wrap .column_type2 div.sidebar div.boxService,
      .IEL-inst section.sectionPage .blueBoxPage,
      .IEL-inst section.sectionPage .blueBoxPage,
      .IEL-inst .activities
      {
        background:#5fbfab !important;
      }

      /* textos */
      .IEL-inst #master .sectionPage .wrap .contentPillarPage .onlineChat p,
      .IEL-inst #master .sectionPage .wrap .column_type2 .sidebar .boxService p,
      .IEL-inst #master .sectionPage .wrap .column_type2 .sidebar .boxService p a
      {
        color:#fff !important;
      }

      /* botões */
      .IEL-inst #master .sectionPage .wrap .contentPillarPage .pressContact a
      {
        transition:0.2s;
        background:#2d7e71 !important;
        border:1px solid #2d7e71 !important;
        padding: 7px 15px !important;
        margin:0 !important;
        text-transform:none !important;
      }
      .IEL-inst #master .sectionPage .wrap .contentPillarPage .pressContact a:hover
      {
        padding: 7px 15px !important;
        background:#393230 !important;
        border:1px solid #393230 !important;
        color:#fff !important;
      }

      /* títulos  */
        /* H2 */
        .IEL-inst #master .sectionPage .wrap .contentPillarPage .pressContact h2
        {
			color:#fff !important;
        }
        /* H3 */
        .IEL-inst #master .sectionPage .wrap .contentPillarPage .pressContact h3
        {
        }

    /* Quadrados do final da página */
      .IEL-inst #master section.sectionPage .blueBoxPage,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .activities,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .greenBoxPage,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .activities p a.linkmailto,
      .IEL-inst div.greenBoxPage
      {
        background:#5fbfab !important;
      }

      /* títulos */
      .IEL-inst #master section.sectionPage .blueBoxPage h2,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .activities h2,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .greenBoxPage h2
      {
        color: #fff !important;
        font-size: 28px !important;
        font-family: 'Averta Light', 'Trebuchet MS', sans-serif !important;
        font-weight: normal !important;
        font-style: normal !important;
      }

      /* p */
      .IEL-inst #master .institucionalPage .sectionPage .blueBoxPage p,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .activities p,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .greenBoxPage p
      {
        color: #fff !important;
        font-size: 16px;
        font-family: "AvertaLight", 'Trebuchet MS', sans-serif;
      }

      /* botão */
      .IEL-inst #master section.sectionPage .blueBoxPage a,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .activities a,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .greenBoxPage a,
      .IEL-inst div.grayboxContact:not(.assessoria-box) div.pressContact a:link,
      .IEL-inst div.grayboxContact:not(.assessoria-box) div.pressContact a:visited
      {
        transition:0.2s;
        background:#2d7e71 !important;
        border:1px solid #2d7e71 !important;
        color:#fff !important;
        text-transform: uppercase !important;
      }
      .IEL-inst #master section.sectionPage .blueBoxPage a:hover,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .activities a:hover,
      .IEL-inst #master .sectionPage .wrap .column_type4 div .greenBoxPage a:hover,
      .IEL-inst div.grayboxContact:not(.assessoria-box) div.pressContact a:hover
      {
        background:#393230 !important;
        border: 1px solid #393230 !important;
        color:#fff !important;
        text-transform: uppercase !important;
      }

        /* OBS: 'EMAIL DO BOX' por algum motivo o email deste box virou um botão (atualização do Lucas Pedro: RESOLVIDO :D ) */
        .IEL-inst #master .sectionPage .wrap .column_type4 div .activities p a.linkmailto
        {
          padding: 0 !important;
          margin: 0 !important;
          width: auto !important;
          height: auto !important;
          border:none !important;
          box-shadow:none !important;
          font-family:'Averta Light', sans-serif !important;
          font-size:16px !important;
        }


/* ALTERAÇÇAO ESTAGIÁRIO RICHARD */
/*documento inscriçao*/
/*cabeçalho*/
#page_title .titleEnvieAmigo{
  line-height: 36px !important;
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
}

#eventosInscrevaSe #contact div div section div p{
  font-size:16px !important;
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
}
/*mudanças em label*/

#divTipo08 #contact .contactForm p{
  font-size: 16px !important;
  font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
}
/*espaço para o texto da lebal*/
#eventosInscrevaSe .formStep2 section table tbody tr td{
  width:350px;
  padding-top: 19px;
}
#eventosInscrevaSe .formStep2 section table tbody tr td #lblNome,
#eventosInscrevaSe .formStep2 section table tbody tr td #txtEmailMarketing,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblCPF,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblDtNascimento,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblFormacao,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblFormacao,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblProfissao,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblEmpresa,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblCNPJ,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblCargo,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblTelefone,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblCelular,
#eventosInscrevaSe .formStep2 section table tbody tr td #lblEmail{
  font-weight: normal !important;
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
  font-size: 16px !important;
  width:100% !important;
  color:#393230 !important;
  text-transform: none !important;
}
#contact .contactForm p{
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
}
/*largura do texto label*/
#divTipo08 table tbody tr td{

}
/*altura dos inputs*/
#eventosInscrevaSe .formStep2 section table tbody tr td #Nome,
#eventosInscrevaSe .formStep2 section table tbody tr td #txtEmailMarketing,
#eventosInscrevaSe .formStep2 section table tbody tr td #CPF,
#eventosInscrevaSe .formStep2 section table tbody tr td #DtNascimento,
#eventosInscrevaSe .formStep2 section table tbody tr td #Formacao,
#eventosInscrevaSe .formStep2 section table tbody tr td #Formacao,
#eventosInscrevaSe .formStep2 section table tbody tr td #Profissao,
#eventosInscrevaSe .formStep2 section table tbody tr td #Empresa,
#eventosInscrevaSe .formStep2 section table tbody tr td #CNPJ,
#eventosInscrevaSe .formStep2 section table tbody tr td #Cargo,
#eventosInscrevaSe .formStep2 section table tbody tr td #Telefone,
#eventosInscrevaSe .formStep2 section table tbody tr td #Celular,
#eventosInscrevaSe .formStep2 section table tbody tr td #Email{
  height:21px !important;
  margin-bottom:10px !important;
  font-size:16px;
}
/*tabela como ficou sabendo*/
tbody #eventosInscrevaSe #tblComoFicouSabendo{
  width:420px !important;}
/*altera texto como ficou sabendo para caber em 1 linha*/
#eventosInscrevaSe #contact div.column_type4 div.formStep2 section div  tbody tr td #lblComoFicouSabendo {
  width: 250px !important;
}
/*largura do input como ficousabendo*/
#tblComoFicouSabendo tbody tr td #inputOutraForma{
  width:129px !important;
}
/*select*/
/*altera a caixa da forma de pagamento para ficar do lado*/
#eventosInscrevaSe #contact div div section div #tblComoFicouSabendo{
width:420px !important;
}
section form #divTipo08 table tbody tr td #txtEmailMarketing,#txtRedesSociais,#txtInformeAssociadoSistemaFIRJAN,#txtIndicacaoFamiliarAmigo,#txtPelaEmpresa,#txtSiteFIRJANIEL,#txtSiteFIRJANIEL,#txtOutraForma,#lblComoFicouSabendo,#txtWhatsapp{
  font-weight: normal !important;
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
  font-size: 16px !important;
  width:100% !important;
  color:#393230 !important;
}
/*texto antes aceitar a em 2 linha*/
#eventosInscrevaSe #contact .column_type4 .formStep2 section div form label.Label{
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
  width: 400px;
  text-transform: none !important;
  font-size: 16px !important;
}
section form #divTipo08 table tbody tr td #inputOutraForma{
  margin-left:15px !important;
}
#divTipo08 tbody{
  width:100% !important;
}
#divTipo08 table{
  width:100%;
}
#divTipo08 table tbody tr td{
  margin-left:30px !important;
}

/*botao enviar*/
#btn-fake-enviar{
  width: auto !important;
  height: auto !important;
  transition: linear 0.1s;
  background: #003bd1 !important;
  color: white !important;
  padding: 10px 20px !important;
  border: 1px solid #003bd1 !important;
  font-size: 14px !important;
  font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
  text-decoration: none;
  text-align: center !important;
}

/*documento registro*/
#eventosInscrevaSe #contact #divTipo09 #lum_2C94008163503BE40163507F186C41E0 tbody tr td #lblNome,#lblEmail,#lblTelefone,#lblEmpresa,#lblEmpresa,#lblCPF,#lblCNPJ{
  font-weight: normal !important;
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
  font-size: 16px !important;
  width:100%;
  margin-bottom:12px;

}

#eventosInscrevaSe #contact #divTipo09 table tbody tr{
  margin-top:25px;
}
#eventosInscrevaSe #contact #divTipo09 form p{
  font-weight: normal !important;
  font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
  font-size: 16px !important;
}
/* FIM DA ALTERAÇÃO */

/* =================== FIM DO IEL =================== */

/* Homologacao */
.ielServicos .iel-serv-videos span#prevVid {background: #5fbfab url(../images/branding/brd-setas-vertical-new.png) no-repeat center top; }
.ielServicos .iel-serv-videos span#nextVid{background: #5fbfab url(../images/branding/brd-setas-vertical-new.png) no-repeat center bottom;}
